Subject: Project Blackwater
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 06:21:00 -0800 (PST)

Gentlemen,

We just delivered signed documents to EES on Project Blackwater and the deal 
has effectively closed.  Thank you very much for all of your hard work over 
the last couple of weeks and particluarly over the last couple of days.  This 
was a tough deal with a lot of moving parts and your participation in getting 
the first long-term power deal done with EES for Enron Compression Services 
Company is greatly appreciated.  We look forward to working on additional 
deals with more innovative structures going forward into 2001.

Sincerely,
Chris Hilgert